table{
				margin:15px;
				border-right: 0px dotted #ccc;
				border-bottom: 0px dotted #ccc;
				}
.row-highlight{
				border:1px solid red !important;
				background:#ccc;
				}
				
.highlight-selected{
				background-image:url('img/highlight-selected.gif') !important;
				}
.highlight{
				background-image:url('img/highlight.gif');
				}
.teamcol1 {
	font-weight:bold;
}